.bg-primary,
.button,
.post-password-form input[type=submit],
.progress-bar-primary,
.main-menu li a::before,
.service-box:hover .iconic,
.service-box-2:hover .iconic,
.gal-overlay::before,
.news-overlay::before,
.heading-3 h3::before,
.heading-3 h4::before,
.owl-prev:hover,
.owl-next:hover,
.owl-page.active,
.nav-filter > li.active,
.tabs-list li.active a,
.tabs-list li.active a:hover,
.ui-widget-header,
.site-footer-2 .widget > .widgettitle::before,
.site-footer .widget > .widgettitle::before,
.site-footer-2 .widget > h4::before,
.site-footer .widget > h4::before,
.ui-slider .ui-slider-handle,
.slider-tabs span::before,
.tp-tab-mask .tp-tab::before,
.pricing-table-primary header,
.social-links .cart-icon span,
.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.paginate-links > span:hover,
.paginate-links a:hover,
.paginate-links > span,
.paginate-links > span,
.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
  background-color: #4b8eae;
}
.bg-secondary,
.progress-bar-secondary,
.social-links a:hover,
.popClose,
.float-menu a,
.pricing-table-secondary header {
  background-color: #cd1f28;
}
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
  background-color: #cd1f28;
}
a:hover,
a:focus,
.blog-box a:hover,
.blog-box a:focus,
.text-primary,
.icon-video .fa,
.menu-2 li:hover > a,
.nav-stackable > li.active > a,
blockquote::before,
.slider-tabs span.tab-active,
.icon-video.play-vid > a > i,
.tp-tab-mask .tp-tab.selected,
.tab-container.full-width-style ul.tabs li a:hover i,
.tab-container.full-width-style ul.tabs li.active a i,
.rating-star-primary .fa.selected {
  color: #4b8eae;
}
.text-secondary,
.bg-primary a:hover,
.comment-reply-link,
.rating-star-secondary .fa.selected {
  color: #cd1f28;
}
.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus,
.form-control:focus,
.service-box:hover .iconic,
.course-box:hover,
.meta-box,
.list-1,
.blog-box.bg-primary,
.nav-tabs > li a:hover,
.nav-tabs > li.active > a,
.tab-container.full-width-style ul.tabs li a:hover i,
.tab-container.full-width-style ul.tabs li.active a i,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border-color: #4b8eae;
}
.tp-tab-mask .tp-tab.selected {
  border-top-color: #4b8eae;
}
.social-links a:hover,
.blog-box.bg-secondary {
  border-color: #cd1f28;
}
.checkout_coupon input[name=apply_coupon],
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.btn-primary {
  background-color: #4b8eae;
  border-color: #4b8eae;
}
.checkout_coupon input[name=apply_coupon]:focus,
.woocommerce #respond input#submit.alt:focus,
.woocommerce a.button.alt:focus,
.woocommerce button.button.alt:focus,
.woocommerce input.button.alt:focus,
.btn-primary:focus,
.btn-primary.focus {
  background-color: #cd1f28;
  border-color: #cd1f28;
}
.btn-primary:focus .badge,
.btn-primary.focus .badge {
  color: #cd1f28;
}
.post-password-form input[type=submit]:hover,
.checkout_coupon input[name=apply_coupon]:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.btn-primary:hover {
  background-color: #cd1f28;
  border-color: #cd1f28;
}
.btn-primary:hover .badge {
  color: #cd1f28;
}
.btn-primary:active,
.btn-primary.active,
.open > .btn-primary.dropdown-toggle {
  background-color: #cd1f28;
  border-color: #cd1f28;
}
.btn-primary:active:hover,
.btn-primary:active:focus,
.btn-primary:active.focus,
.btn-primary.active:hover,
.btn-primary.active:focus,
.btn-primary.active.focus,
.open > .btn-primary.dropdown-toggle:hover,
.open > .btn-primary.dropdown-toggle:focus,
.open > .btn-primary.dropdown-toggle.focus {
  background-color: #cd1f28;
  border-color: #cd1f28;
}
.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary.focus {
  background-color: #cd1f28;
  border-color: #cd1f28;
}
.btn-primary .badge {
  color: #4b8eae;
}
.btn-default:focus,
.btn-default.focus,
.btn-gray:focus,
.btn-gray.focus,
.btn-white:focus,
.btn-white.focus,
.tagcloud a:focus,
.tagcloud a.focus {
  background-color: #4b8eae;
  border-color: #4b8eae;
}
.btn-default:focus .badge,
.btn-default.focus .badge,
.btn-gray:focus .badge,
.btn-gray.focus .badge,
.btn-white:focus .badge,
.btn-white.focus .badge,
.tagcloud a:focus .badge,
.tagcloud a.focus .badge {
  color: #4b8eae;
}
.btn-default:hover,
.btn-gray:hover,
.btn-white:hover,
.tagcloud a:hover {
  background-color: #4b8eae;
  border-color: #4b8eae;
}
.btn-default:hover .badge,
.btn-gray:hover .badge,
.btn-white:hover .badge,
.tagcloud a:hover .badge {
  color: #4b8eae;
}
.btn-default:active,
.btn-default.active,
.open > .btn-default.dropdown-toggle,
.btn-gray:active,
.btn-gray.active,
.open > .btn-gray.dropdown-toggle,
.btn-white:active,
.btn-white.active,
.open > .btn-white.dropdown-toggle,
.tagcloud a:active,
.tagcloud a.active,
.open > .tagcloud a.dropdown-toggle {
  background-color: #4b8eae;
  border-color: #4b8eae;
}
.btn-default:active:hover,
.btn-default:active:focus,
.btn-default:active.focus,
.btn-default.active:hover,
.btn-default.active:focus,
.btn-default.active.focus,
.open > .btn-default.dropdown-toggle:hover,
.open > .btn-default.dropdown-toggle:focus,
.open > .btn-default.dropdown-toggle.focus,
.btn-gray:active:hover,
.btn-gray:active:focus,
.btn-gray:active.focus,
.btn-gray.active:hover,
.btn-gray.active:focus,
.btn-gray.active.focus,
.open > .btn-gray.dropdown-toggle:hover,
.open > .btn-gray.dropdown-toggle:focus,
.open > .btn-gray.dropdown-toggle.focus,
.btn-white:active:hover,
.btn-white:active:focus,
.btn-white:active.focus,
.btn-white.active:hover,
.btn-white.active:focus,
.btn-white.active.focus,
.open > .btn-white.dropdown-toggle:hover,
.open > .btn-white.dropdown-toggle:focus,
.open > .btn-white.dropdown-toggle.focus,
.tagcloud a:active:hover,
.tagcloud a:active:focus,
.tagcloud a:active.focus,
.tagcloud a.active:hover,
.tagcloud a.active:focus,
.tagcloud a.active.focus,
.open > .tagcloud a.dropdown-toggle:hover,
.open > .tagcloud a.dropdown-toggle:focus,
.open > .tagcloud a.dropdown-toggle.focus {
  background-color: #4b8eae;
  border-color: #4b8eae;
}
.btn-default.disabled:hover,
.btn-default.disabled:focus,
.btn-default.disabled.focus,
.btn-default[disabled]:hover,
.btn-default[disabled]:focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default:hover,
fieldset[disabled] .btn-default:focus,
fieldset[disabled] .btn-default.focus,
.btn-gray.disabled:hover,
.btn-gray.disabled:focus,
.btn-gray.disabled.focus,
.btn-gray[disabled]:hover,
.btn-gray[disabled]:focus,
.btn-gray[disabled].focus,
fieldset[disabled] .btn-gray:hover,
fieldset[disabled] .btn-gray:focus,
fieldset[disabled] .btn-gray.focus,
.btn-white.disabled:hover,
.btn-white.disabled:focus,
.btn-white.disabled.focus,
.btn-white[disabled]:hover,
.btn-white[disabled]:focus,
.btn-white[disabled].focus,
fieldset[disabled] .btn-white:hover,
fieldset[disabled] .btn-white:focus,
fieldset[disabled] .btn-white.focus,
.tagcloud a.disabled:hover,
.tagcloud a.disabled:focus,
.tagcloud a.disabled.focus,
.tagcloud a[disabled]:hover,
.tagcloud a[disabled]:focus,
.tagcloud a[disabled].focus,
fieldset[disabled] .tagcloud a:hover,
fieldset[disabled] .tagcloud a:focus,
fieldset[disabled] .tagcloud a.focus {
  background-color: #4b8eae;
  border-color: #4b8eae;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  background-color: #4b8eae;
  border-color: #4b8eae;
}
.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text {
  color: #4b8eae;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background-color: #4b8eae;
}
.slider-tabs span::after,
.tp-tab-mask .tp-tab::after {
  border-bottom-color: #4b8eae;
}
.btn-gray-secondary:focus,
.btn-gray-secondary.focus {
  background-color: #cd1f28;
  border-color: #cd1f28;
}
.btn-gray-secondary:focus .badge,
.btn-gray-secondary.focus .badge {
  color: #cd1f28;
}
.btn-gray-secondary:hover {
  background-color: #cd1f28;
  border-color: #cd1f28;
}
.btn-gray-secondary:hover .badge {
  color: #cd1f28;
}
.btn-gray-secondary:active,
.btn-gray-secondary.active,
.open > .btn-gray-secondary.dropdown-toggle {
  background-color: #cd1f28;
  border-color: #cd1f28;
}
.btn-gray-secondary:active:hover,
.btn-gray-secondary:active:focus,
.btn-gray-secondary:active.focus,
.btn-gray-secondary.active:hover,
.btn-gray-secondary.active:focus,
.btn-gray-secondary.active.focus,
.open > .btn-gray-secondary.dropdown-toggle:hover,
.open > .btn-gray-secondary.dropdown-toggle:focus,
.open > .btn-gray-secondary.dropdown-toggle.focus {
  background-color: #cd1f28;
  border-color: #cd1f28;
}
.button:hover,
.btn-gray-secondary.disabled:hover,
.btn-gray-secondary.disabled:focus,
.btn-gray-secondary.disabled.focus,
.btn-gray-secondary[disabled]:hover,
.btn-gray-secondary[disabled]:focus,
.btn-gray-secondary[disabled].focus,
fieldset[disabled] .btn-gray-secondary:hover,
fieldset[disabled] .btn-gray-secondary:focus,
fieldset[disabled] .btn-gray-secondary.focus {
  background-color: #cd1f28;
  border-color: #cd1f28;
}
.tab-container.full-width-style.arrow-left ul.tabs li.active a:after,
.tab-container.full-width-style.arrow-left ul.tabs li.active a {
  border-left-color: #4b8eae;
}
.float-menu a::after {
  border-left-color: #cd1f28;
}
